<bugID>972258<Summary>[Australis] Make it clearer that some toolbar elements are stuck together</Summary><Description>Currently, when you customize the toolbar, it's non obvious when moving a button why it can't be put between the back button and the urlbar or between the two bookmark buttons. It is obvious once you touch those because they come together, but there is no visual feedback as to why moving something else there doesn't work. Maybe visually surrounding button-groups when moving another button could help make this clearer.</Description></bugID>